/* 
Eric Meyer's CSS Reset
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212
CSSresetr.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing=0' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  width: 100%;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0rem;
  color: #1b1b1b;
  background-color: #fff; }

a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1; }

a[href]:not(.img-hover):hover {
  opacity: 0.6; }

#isSize {
  position: absolute;
  left: 0px;
  top: -10px;
  width: 0px;
  height: 0px; }

.container {
  display: none; }

.ie-only {
  display: none !important; }

@media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), screen and (min-width: 0\0) and (min-resolution: 72dpi) {
  .ie-only {
    display: block !important; } }
/*------------------------------------------
 any
------------------------------------------*/
#preload-wrapper {
  display: none; }

.hidding {
  display: none !important; }

/* 
Eric Meyer's CSS Reset
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212
CSSresetr.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing=0' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  width: 100%;
  font-size: 2.133vw;
  line-height: 1;
  letter-spacing: 0rem;
  color: #1b1b1b;
  background-color: #fff; }

a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1; }

a[href]:not(.img-hover):hover {
  opacity: 0.6; }

#isSize {
  position: absolute;
  left: 0vw;
  top: -1.333vw;
  width: 0vw;
  height: 0vw; }

.container {
  display: none; }

.ie-only {
  display: none !important; }

@media screen and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), screen and (min-width: 0\0) and (min-resolution: 72dpi) {
  .ie-only {
    display: block !important; } }
/*------------------------------------------
 any
------------------------------------------*/
#preload-wrapper {
  display: none; }

.hidding {
  display: none !important; }

html {
  font-size: 100%; }

body {
  -webkit-text-size-adjust: 100%;
  width: 100vw; }

#isSize {
  top: 0vw; }

.pcElm {
  display: none !important; }

a[href]:not(.img-hover):hover {
  opacity: 1; }

#howto {
  width: auto; }
  #howto img {
    vertical-align: top; }
  #howto .step {
    margin: 13.733vw 0 0;
    padding: 0 5.6vw; }
    #howto .step.step06 {
      margin: 13.733vw 0 0; }
    #howto .step .step_txt {
      font-size: 4.267vw;
      line-height: 1.4;
      margin: -12px 0 0; }
    #howto .step .step_title {
      font-size: 5.6vw;
      margin: 0 0 7.333vw;
      line-height: 1.2; }
      #howto .step .step_title .step_icon {
        width: 20.933vw;
        margin: 0 0 4vw;
        display: block; }
    #howto .step .step_num_wrap .step_num {
      position: relative;
      margin: 0 0 4vw; }
      #howto .step .step_num_wrap .step_num.num01 .step_num_title, #howto .step .step_num_wrap .step_num.num02 .step_num_title {
        display: flex;
        justify-content: space-between; }
        #howto .step .step_num_wrap .step_num.num01 .step_num_title .num_icon, #howto .step .step_num_wrap .step_num.num02 .step_num_title .num_icon {
          margin: 0.7vw 0 0; }
        #howto .step .step_num_wrap .step_num.num01 .step_num_title .num01_txt, #howto .step .step_num_wrap .step_num.num02 .step_num_title .num01_txt {
          width: 77vw; }
      #howto .step .step_num_wrap .step_num .step_num_title {
        font-size: 4.267vw;
        line-height: 1.3;
        margin: 0 0 4.933vw;
        font-weight: normal; }
        #howto .step .step_num_wrap .step_num .step_num_title .num_icon {
          margin: 0 0 3.333vw 0;
          display: block;
          width: 9.733vw; }
      #howto .step .step_num_wrap .step_num .hand_icon {
        display: none; }
    #howto .step .step_attention {
      padding: 5.333vw 0 0;
      font-size: 4vw; }
      #howto .step .step_attention li {
        position: relative;
        padding: 0 0 0 7.333vw;
        line-height: 1.4; }
        #howto .step .step_attention li .attention_sum {
          width: 7.333vw;
          position: absolute;
          top: 0;
          left: 0; }
        #howto .step .step_attention li .text_red {
          color: #ca1c29; }
    #howto .step .step_attention .num_inline {
      width: 4.8vw;
      height: 4.8vw;
      display: inline-block;
      vertical-align: baseline; }

    #howto .step .app_attention {
      background: #dcdcdc;
      padding: 7.333vw 2.933vw;
      margin: 8vw 0 0; }
      #howto .step .app_attention .app_txt {
        font-size: 4vw;
        line-height: 1.5;
        position: relative;
        padding: 0 0 0 4.8vw;
        margin: 0 0 4.8vw; }
        #howto .step .app_attention .app_txt span.attention_sum {
          width: 4.8vw;
          position: absolute;
          top: 0;
          left: 0; }
      #howto .step .app_attention .app_img {
        padding: 0 2.933vw; }
      #howto .step .app_attention .app_txt .text_red {
        color: #ca1c29;
        font-weight: bold; }

      #howto .sec03{
        margin-top: 100px;
      }
      #howto .sec03 .backtoindex .btn{
        text-align: center;
        position: relative;
        width: 89.867vw;
        height: 26.533vw;
        margin: 7.333vw auto;
        padding: 9vw 16vw;;
        font-size: 5.067vw;
        font-weight: bold;
        background-color: #ca1c2a;
        color: #ffffff;
        border-radius: 10px;
      }
      #howto .sec03 .backtoindex .btn::after {
        content: "";
        margin: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 22px;
        width: 20px;    /* くの字を山なりに見た時、左側の長さ */
        height: 20px;   /* くの字を山なりに見た時、右側の長さ */
        border-top: 4px solid #fff;     /* くの字を山なりに見た時、左側の太さと色 */
        border-right: 4px solid #fff;   /* くの字を山なりに見た時、右側の太さと色 */
        transform: rotate(225deg);    /* くの字の向き */
      }
          